package com.iformall.domain.dto;

import java.util.Date;

/**
 * Created by syf on 2018/8/30.
 */
public class MarkingCouponDataReportDto {

    private Date startTime;
    private Date endTime;
    private Integer type;
    private Integer couponType;
    private String couponTitle;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    public Integer getCouponType() { return couponType; }

    public void setCouponType(Integer couponType) {
        this.couponType = couponType;
    }

    public String getCouponTitle() {
        return couponTitle;
    }

    public void setCouponTitle(String couponTitle) {
        this.couponTitle = couponTitle;
    }
}
